@import "../../../../assets/scss/themes";
@import "../../../../assets/scss/variables";
.navbar {
    height: $base-header-height;
    @include themify($themes) {
        color: themed('baseColorLight');
        background-color: themed('baseColorDark');

        a.navbar-brand {
            color: themed('baseColorLight') !important;
        }
        .btn-inverted {
            background: transparent;
            color: themed('baseColorLight');
            &:hover, &.btn-hovered {
                background: rgba(themed('baseColorLight'),.2);
            }
        }
    }
    .right-btn-group {
        height: $base-header-height;
        margin-top: 1px;
    }
}
